Should be mandatory Rated 5 out of 5 stars

Works well, I have only one problem: why the hell it isn't included in Firefox's core, enabled by default?

This review is for a previous version of the add-on (0.0.4.3).